import * as z from 'zod';
// prettier-ignore
export const ProcedureTimeslotResultSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    data: z.unknown(),
    user: z.unknown()
}).strict();

export type ProcedureTimeslotResultType = z.infer<typeof ProcedureTimeslotResultSchema>;
